### Method

# ICalGLib VcardProperty set_parameter

since: 4.0

#### Declaration [src]

    void
    i_cal_vcard_property_set_parameter (
      ICalVcardProperty* prop,
      ICalVcardParameter* parameter
    )

#### Description [src]

Sets an `ICalVcardParameter` into the `ICalVcardProperty`. It behaves like set the copy of the `ICalVcardParameter`. Upon completion the native part of `ICalVcardParameter` will be set to NULL.

Available since: 4.0

#### Parameters

`parameter`

  Type: `ICalVcardParameter`

  The parameter to be set into `prop`.

  The data is owned by the caller of the method.